/* DESIGN */

body {
	margin:10px;
	color:#333;
	background:#fff;
	text-align:center;
	font:11px/16px times, georgia, serif, verdana, arial, helvetica, sans-serif;
	letter-spacing:-.05px;
	}

/* TYPE TREATMENT */

p, li, .p {
	font:11px/16px times, georgia, serif, verdana, arial, helvetica, sans-serif;
	letter-spacing:-.05px;
	}
h1 {
	color:#000;
	font:18px/21px times, georgia, serif, verdana, arial, helvetica, sans-serif;
	letter-spacing:1px;
	font-weight:bold;
/*	text-transform:uppercase;*/
	text-decoration:none;
	margin:15px;
	}
h2 {
	color:#000;
	font:13px/15px times, georgia, serif, verdana, arial, helvetica, sans-serif;
	margin:15px;
	font-weight:bold;
	}
img {
	border:0px;
	}
.navigation, a.navigation, a.navigation:hover {
	color:#000;
	font:11px/15px times, georgia, serif, verdana, arial, helvetica, sans-serif;
	letter-spacing:1px;
	text-decoration:none;
	}
a, h2 a {
	color:#333;
	}
a:hover, h2 a:hover {
	color:#666;
	}
.copyright {
	font:9px/20px times, georgia, serif, verdana, arial, helvetica, sans-serif;
	font-weight:bold;
	}

/* LAYOUT */

p.row {
	width:100%;
	text-align:center;
	}
p.row span.left {
	float:left;
	text-align:left;
	width:40%;
	}
p.row span.right {
	float:right;
	text-align:right;
	width:40%;
	}
div.formrow {
	clear:both;
	padding-top:10px;
	}
div.formrow span.formlabel {
	float:left;
	width:100px;
	text-align:right;
	}
div.formrow span.formw {
	float:right;
	width:335px;
	text-align:left;
	}